Bug 94203 - [PATCH] devel/libast: UNBREAK (fix fetching by updating to latest version)
Summary: [PATCH] devel/libast: UNBREAK (fix fetching by updating to latest version)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-08 01:10 UTC by Ion-Mihai " IOnut " Tetcu
Modified: 2006-03-11 17:49 UTC (History)
0 users

See Also:


Attachments
libast.diff (1.53 KB, patch)
2006-03-08 01:10 UTC, Ion-Mihai " IOnut " Tetcu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ion-Mihai " IOnut " Tetcu 2006-03-08 01:10:04 UTC

Update to 0.7 and fix fetch [1]

Tested on tindebox on 5 and 6 -STABLE

Reported by:    fenner's distfile survey [1]
Comment 1 Marcus Alves Grando freebsd_committer 2006-03-09 14:13:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 2 Marcus Alves Grando freebsd_committer 2006-03-11 17:49:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!